@charset "UTF-8";

#responsiveBaseFrame #areaContents {
    padding-top: 14px;
}

/*-- 購入ボタンが無い場合のマージン --*/
/*-- (ある場合は相殺) --*/
#discription {
    margin-top: 20px;
}

/*-- イベントスケジュール --*/
#responsiveBaseFrame #areaContents #schedule > ul li a section.date ul li.content,
#responsiveBaseFrame #areaContents #schedule > ul li a section.date ul li.map,
#responsiveBaseFrame #areaContents #schedule > ul li a section.date ul li.artist {
    max-width: 182px;
    box-sizing: content-box;
    margin-right: 0;
}
#responsiveBaseFrame #areaContents #schedule > ul li a section.date ul li.content {
    padding-left: 0;
    font-size: 12px;
}
@media screen and (min-width: 340px) {
    #responsiveBaseFrame #areaContents #schedule > ul li a section.date ul li.content,
    #responsiveBaseFrame #areaContents #schedule > ul li a section.date ul li.map,
    #responsiveBaseFrame #areaContents #schedule > ul li a section.date ul li.artist {
        max-width: 185px;
    }
}
@media screen and (min-width: 360px) {
    #responsiveBaseFrame #areaContents #schedule > ul li a section.date ul li.content,
    #responsiveBaseFrame #areaContents #schedule > ul li a section.date ul li.map,
    #responsiveBaseFrame #areaContents #schedule > ul li a section.date ul li.artist {
        max-width: 205px;
    }
}
#responsiveBaseFrame #areaContents #schedule .arrowGreen {
    padding-right: 30px;
}

#responsiveBaseFrame #areaContents #schedule .label-status {
    margin-right: 3px;
    width: auto;
    padding: 0 8px;
    font-size: 11px;
}

/* −−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−
tour に表示されるイベントのステータスラベル
−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−− */
/*-- 終了 --*/
#responsiveBaseFrame #areaContents #schedule .label-status.finish {
    background-color: #626262;
}
/*-- 販売中 --*/
#responsiveBaseFrame #areaContents #schedule .label-status.sale {
    background-color: #f12d80;
}
/*-- 販売前 --*/
#responsiveBaseFrame #areaContents #schedule .label-status.pre_sale {
    background-color: #1bb263;
}
/*-- 売り切れ --*/
#responsiveBaseFrame #areaContents #schedule .label-status.sold_out {
    background-color: #626262;
}
/*-- 販売終了 --*/
#responsiveBaseFrame #areaContents #schedule .label-status.end_sale {
    background-color: #626262;
}
/*-- デフォルト --*/
#responsiveBaseFrame #areaContents #schedule .label-status.none {
    width: 0;
}

/*-- 開催都道府県 --*/
#responsiveBaseFrame #areaContents #schedule .pref {
    padding-right: 3px;
}

/*-- 開催会場名 --*/
#responsiveBaseFrame #areaContents #schedule .loc {
    border-left: 1px solid #CCC;
    padding-left: 3px;
}


/*-- 関連リンク --*/
#responsiveBaseFrame #areaContents #linkContactOrganizer #link li a figure{
    vertical-align: middle;
}

#responsiveBaseFrame #areaContents #linkContactOrganizer #link li a section {
    width: 100%;
}

#responsiveBaseFrame #areaContents #ticket .reception-end {
    display: block;
}

#responsiveBaseFrame #areaContents #information .eventSlider .eventSummary {
    min-height: 0;
}

/* 販売元 */
#responsiveBaseFrame #areaContents #linkContactOrganizer #contact section.fix-border {
    border-top: none;
}


#responsiveBaseFrame #areaContents #linkContactOrganizer #organizer .button {
    margin-bottom: 0;
}


/*-- 購入枚数制限で申込済み --*/
#responsiveBaseFrame #areaContents #ticket .ticket .table .num .ordered-text {
    color: #E25454;
    margin-top: 5px;
}

/*-- 受付ごとにマージン調整 −−*/
#responsiveBaseFrame #areaContents #ticket .wrapAllTicket {
    border: none;
}

#responsiveBaseFrame #areaContents #ticket .wrapAllTicket .wrapTicket {
    border: 1px solid #D9E0E0;
    margin-top: 10px;
}

#responsiveBaseFrame #areaContents #ticket .wrapAllTicket .wrapTicket:first-child {
    margin-top: 0;
}

/*-- お問い合わせアイコン付きボタン --*/
#responsiveBaseFrame #areaContents #linkContactOrganizer #contact section .button.fix-button a[href*="http"],
#responsiveBaseFrame #areaContents #linkContactOrganizer #contact section .button.fix-button a[href*="mailto:"],
#responsiveBaseFrame #areaContents #linkContactOrganizer #contact section .button.fix-button a[href*="tel:"] {
    background-image: none;
    position: relative;
    text-align: center;
    padding-left: 10px;
}

#responsiveBaseFrame #areaContents #linkContactOrganizer #contact section .button.fix-button a[href*="http"]:after,
#responsiveBaseFrame #areaContents #linkContactOrganizer #contact section .button.fix-button a[href*="mailto:"]:after,
#responsiveBaseFrame #areaContents #linkContactOrganizer #contact section .button.fix-button a[href*="tel:"]:after {
    display: none;
}

#responsiveBaseFrame #areaContents #linkContactOrganizer #contact section .button.fix-button a span {
    margin-left: -23px;
    padding-left: 23px;
    background-repeat: no-repeat;
    background-position: left center;
}
#responsiveBaseFrame #areaContents #linkContactOrganizer #contact section .button.fix-button a[href*="tel:"] span {
    margin-left: -20px;
    padding-left: 20px;
}


#responsiveBaseFrame #areaContents #linkContactOrganizer #contact section .button.fix-button a[href*="mailto:"] span {
    background-image: url(../../pc_images_v2/sp/event/iconMail.png);
    -webkit-background-size: 17px 11px;
    background-size: 17px 11px;
}

#responsiveBaseFrame #areaContents #linkContactOrganizer #contact section .button.fix-button a[href*="http"] span {
    background-image: url(../../pc_images_v2/sp/event/iconWeb.png);
    -webkit-background-size: 17px 17px;
    background-size: 17px 17px;
}

#responsiveBaseFrame #areaContents #linkContactOrganizer #contact section .button.fix-button a[href*="tel:"] span {
    background-image: url(../../pc_images_v2/sp/event/iconTel.png);
    -webkit-background-size: 14px 14px;
    background-size: 14px 14px;
}


#responsiveBaseFrame #areaContents #information > .data div.content-body {
    padding: 0px;
}


#responsiveBaseFrame #areaContents #linkContactOrganizer #contact section a.no-icon:after {
    background-image: none;
}

#responsiveBaseFrame #areaContents #ticket .ticket .table .num label select {
    -webkit-tap-highlight-color: rgba(0,0,0,0);
}

#responsiveBaseFrame #areaContents #information .eventSlider .eventSummary .title {
    margin-bottom: 3px;
}

#responsiveBaseFrame #areaContents #information .shareAndBookmarkSP {
    text-align: left;
}

#responsiveBaseFrame #areaContents #information .eventSlider .eventSummary .shareAndBookmarkSP p a {
    line-height: 23px;
}

/*-- wysiwygから入る情報等 --*/
#responsiveBaseFrame #areaContents #information > .data .wysiwyg,
#responsiveBaseFrame #areaContents #information > .data .wysiwyg * ,
#responsiveBaseFrame #areaContents #contact .wysiwyg,
#responsiveBaseFrame #areaContents #contact .wysiwyg * {
    text-align: left;
    padding: 0;
    margin: 0;
}

#responsiveBaseFrame #areaContents #information > .data .wysiwyg a,
#responsiveBaseFrame #areaContents #information > .data .wysiwyg a:link,
#responsiveBaseFrame #areaContents #information > .data .wysiwyg a:visited,
#responsiveBaseFrame #areaContents #information > .data .wysiwyg a:active {
    color: #19B5AF!important;
}

#responsiveBaseFrame #areaContents #information > .data .wysiwyg a:hover {
    color: #53c8c3!important;
}

#responsiveBaseFrame #areaContents #information > .data .wysiwyg ul {
    list-style: disc;
}

#responsiveBaseFrame #areaContents #information > .data .wysiwyg ol {
    list-style: decimal;
}

#responsiveBaseFrame #areaContents #information > .data .wysiwyg li {
    list-style-image: none;
    list-style-position: inside;
}

#responsiveBaseFrame #areaContents #information > .data .wysiwyg ul li {
    list-style-type: disc;
}

#responsiveBaseFrame #areaContents #information > .data .wysiwyg ol li {
    list-style-type: decimal;
}

#responsiveBaseFrame #areaContents #information > .data .wysiwyg em {
    font-family: 'ＭＳ Ｐゴシック', Arial, verdana, sans-serif;
}

#responsiveBaseFrame #areaContents #information > .data .wysiwyg img {
    width: 100%!important;
    height: auto;
}

/* −−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−
シリアルコード / FC連携
−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−−− */
#responsiveBaseFrame #areaContents #ticket .limited-ticket {
    position: relative;
    -webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
            box-sizing: border-box;
    width: 100%;
    margin-bottom: 20px;
}

#responsiveBaseFrame #areaContents #ticket .serial-code-ticket {
    color: #ffc33e;
    border:1px solid #ffc33e;
}

#responsiveBaseFrame #areaContents #ticket .fan-club-ticket {
    color: #f012b5;
    border:1px solid #f012b5;
}

#responsiveBaseFrame #areaContents #ticket .limited-ticket .title,
#responsiveBaseFrame #areaContents #ticket .limited-ticket .text {
    letter-spacing: -.3px;
}

#responsiveBaseFrame #areaContents #ticket .limited-ticket .title {
    -webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
            box-sizing: border-box;
    width: 100%;
    height: 42px;
    padding-left: 43px;
    line-height: 42px;
    vertical-align: middle;
    background-repeat: no-repeat;
    background-position: 10px center;
    -webkit-background-size: 22px 22px;
            background-size: 22px 22px;
}

#responsiveBaseFrame #areaContents #ticket .serial-code-ticket .title {
    border-bottom:1px solid #ffc33e;
    background-image: url(../../pc_images_v2/sp/event/icon_serial_code.png);
}

#responsiveBaseFrame #areaContents #ticket .fan-club-ticket .title {
    border-bottom:1px solid #f012b5;
    background-image: url(../../pc_images_v2/sp/event/icon_fan_club.png);
}

#responsiveBaseFrame #areaContents #ticket .limited-ticket .text {
    padding: 5px 10px;
    color: #666;
}


#responsiveBaseFrame #areaContents #ticket .limited-ticket.fan-club-ticket .text .date {
    color: #fff;
    padding: 2px 5px 1px;
    margin-right: 0.5em;
    background-color: #f012b5;
    display: block;
    width: 100px;
    text-align: center;
    margin-top: 0.3em;
    margin-bottom: 0.4em;
}


#responsiveBaseFrame #areaContents #information .eventSlider .eventSummary .shareAndBookmarkSP p.btnBookmark a#delete_bookmark_sp {
    background-image: url(../../pc_images_v2/sp/event/iconBookmarkOn.png);
}

/* wysiwygの background-image 打ち消し */
#responsiveBaseFrame #areaContents #linkContactOrganizer #contact section .wysiwyg {
    margin-top: 10px;
}

#responsiveBaseFrame #areaContents #linkContactOrganizer #contact section .wysiwyg a[href*="http"],
#responsiveBaseFrame #areaContents #linkContactOrganizer #contact section .wysiwyg a[href*="mailto:"],
#responsiveBaseFrame #areaContents #linkContactOrganizer #contact section .wysiwyg a[href*="tel:"] {
    position: static;
    height: auto;
    margin: 0;
    padding-left: 0;
    text-align: left;
    line-height: 1.7;
    background-image: none;
}

#responsiveBaseFrame #areaContents #linkContactOrganizer #contact section .wysiwyg a[href*="http"]:after,
#responsiveBaseFrame #areaContents #linkContactOrganizer #contact section .wysiwyg a[href*="mailto:"]:after,
#responsiveBaseFrame #areaContents #linkContactOrganizer #contact section .wysiwyg a[href*="tel:"]:after {
    display: none;
    background-image: none;
    margin-top: 0;
    margin-left: 0;
    width: 0;
    height: 0;
    background-repeat: no-repeat;
}

/* -- 関連イベント -- */
#responsiveBaseFrame #areaContents #information .related-event a {
    margin-top: 15px;
    padding: 3px 5px;
    display: block;
    text-align: center;
    text-decoration: none;
    border: 1px solid #D9E0E0;
}

#responsiveBaseFrame #areaContents #information .related-event a:hover {
}

#responsiveBaseFrame #areaContents #information .related-event a:before {
    content: "";
    display: inline-block;
    background-repeat: no-repeat;
    background-position: 0 bottom;
    background-image: url(../../pc_images_v2/sp/event/icon_chain.png);
    width: 10px;
    height: 10px;
    -webkit-background-size: 10px;
    background-size: 10px;
    margin-right: 3px;
    position: relative;
    top: 1px;
}

/*-- 問合わせボタン修正 --*/
#responsiveBaseFrame #areaContents .button.fix-button span {
    background: none;
    display: inline-block;
    background-color: transparent;
    color: #fff;
    padding-top: 0;
    padding-bottom: 0;
    position: static;
}

/*-- 中止設定のお問い合わせボタン --*/
#responsiveBaseFrame .atention-msg .btn-inquiry {
    margin-top: 7px;
}


/* -- QRcode section -- */
#responsiveBaseFrame .outer-below-box .pull-left {
    float: left;
    margin-bottom: 20px;
}

#responsiveBaseFrame .sec-qr-code {
    width: 100%;
    height: 130px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    border: 1px solid #D9E0E0;
    margin: 0 10px 0 0;
    padding: 10px 15px;
}

#responsiveBaseFrame .sec-qr-code-qr {
    width: 100px;
    height: 100px;
    margin-right: 10px;
    border: 1px solid #D9E0E0;
}

#responsiveBaseFrame .sec-qr-code-text .title {
    margin-top: 13px;
    font-size: 12px;
    font-weight: bold;
}

#responsiveBaseFrame .sec-qr-code-text .body {
    line-height: 1.3;
    margin-top: 5px;
    font-size: 11px;
}

#responsiveBaseFrame .sec-share-module {
    width: 100%;
    height: 116px;
    border: 1px solid #D9E0E0;
    padding: 15px 10px;

    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
#responsiveBaseFrame .sec-share-module .share-button-outer {
    width: 278px;
    margin-right: auto;
    margin-left: auto;
}

#responsiveBaseFrame .sec-share-module .share-button {
    width: 50px;
    height: 50px;
    margin-left: 7px;
    -webkit-background-size: 100%;
    background-size: 100%;
}

#responsiveBaseFrame .sec-share-module .share-button a{
    width: 50px;
    height: 50px;
    display: block;
    text-indent: -9999px;
}

#responsiveBaseFrame .sec-share-module .share-button:first-child {
    margin-left: 0;
}

#responsiveBaseFrame .sec-share-module .title {
    width: 188px;
    height: 20px;
    background-image: url(../../pc_images_v2/sp/event/share_event.png);
    -webkit-background-size: 100%;
    background-size: 100%;
    background-repeat: no-repeat;
    margin-bottom: 10px;
    text-indent: -9999px;
}

#responsiveBaseFrame .sec-share-module .twitter {
    background-image: url(../../pc_images_v2/sp/event/share/tw.png);
}

#responsiveBaseFrame .sec-share-module .fb {
    background-image: url(../../pc_images_v2/sp/event/share/fb.png);
}

#responsiveBaseFrame .sec-share-module .mixi {
    background-image: url(../../pc_images_v2/sp/event/share/mixi.png);
}

#responsiveBaseFrame .sec-share-module .mail {
    background-image: url(../../pc_images_v2/sp/event/share/mail.png);
}

#responsiveBaseFrame .sec-share-module .line {
    background-image: url(../../pc_images_v2/sp/event/share/line.png);
}